body {
    margin:0;
    padding:0;
}

#main {
	display:block;
	top:0px;
	width:900px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	background-color:#f1f1f1;}
/*border:1px solid #000000;
background-image:url('transparent.png');*/

#heading {
	text-align:center;
	font-weight:bolder;
	font-family:Helvetica;
	font-size:20pt;
	padding:5px;
	}

#goe {
	text-align:center;
	padding:30px;
	filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
	
#en_goe {
	/*font-size:36px;*/
	font-size:20pt;
	font-family:Helvetica;
	font-weight:bolder;
	/*color:#ff8e2a;*/
	color:#000000;}

#eu_goc {
	text-align:center;
	padding:25px;
	filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}	
	
#eu_goc_link {
	/*font-size:36px;*/
	text-align:center;
	font-size:14pt;
	font-family:Helvetica;
	font-weight:bolder;
	/*color:#ff8e2a;*/
	color:#000000;}
	
	
#sc_goe {
	/*font-size:32px;*/
	font-size:16pt;
	font-weight:bolder;
	/*color:#ff8e2a;*/
	color:#000000;}

#notification {
	/*font-size:36px;*/
	font-size:16pt;
	color:#000000;}		
	
#slogan {
	/*font-size:36px;*/
	font-size:18pt;
	color:#ffffff;}

#slogan_stage {
	padding:20px;
	text-align:center;
	background-color:#ff8e2a;
	filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}

#availabe {
	padding-bottom:5px;
	text-align:center;
	/*font-size:30px;*/
	font-size:16pt;
	font-weight:bolder;}
	
#gwlink {
	font-family:Tahoma;
	font-size:14pt;
	text-align:center;
	/*padding-top:20px;
	padding-bottom:5px;*/
	filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}

a, a:active {
	/*color: #ff8e2a;*/
	color:#0000ff;
	text-decoration:underline;}
	
a:hover,a:focus {
	color:#ff0000;
	text-decoration:none;}
	
	
a.gw, a.gw:active {
	/*color: #ff8e2a;*/
	color:#777777;
	text-decoration:none;}
	
a.gw:hover,a.gw:focus {
	text-decoration:underline;}
	
#gowell_logo {
	padding:5px;
	/*height:200px;*/
	text-align:center;}

#gw_logo {
	width:140px;
	height:50px;}
	
#spacer {
	height:60px;}
	
#spacer20px {
	height:20px;}
}
	
/*
blue series:
#0077b3;
*/